Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 05:02:37 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello there,
I have  bought something online by my shukran points on 21 st of April 2022. My item is for store pick up at the centre point at Ibrahim Khalil road branch.  Today is 25th of April. When I go to the centre point app to see what is the condition of my order, it still shows that it is on process. When can I get my stuffs to pick up from store? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4251236